body {
background-color:#0c0f3d;
font-family:Tahoma, Trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
text-align:center;
margin:1% 0 0 1%
}
#minMax {
width: 771px;  /* IE6 or less bug fix */
min-width: 768px;
max-width: 768px;
background: #fff;
border:1px solid #000;
padding-bottom:0;
padding-top:0;
text-align: left;
margin: 0 auto; /* position containing element in centre of browser window */
}
.content {
padding:10px
}
p {
line-height:1.5em;
text-align:justify;
margin:0;
padding:5px 10px 2px
}
h1 {
font-size:15px;
color:#28527b;
margin:0;
padding:20px 10px 10px
}
.title {
font-weight: bold;
font-size: 15px;
color: #28527b;
text-align:left
}
#head1 {
width:100%;
background: url(images/Header_slice_01.gif) no-repeat;
height:67px;
margin:0;
padding:0
}
#head2 {
width:100%;
clear:both;
background: url(images/Header_slice_02.gif) no-repeat;
height:58px;
margin:0;
padding:0
}
#head3 {
width:100%;
clear:both;
background: url(images/Header_slice_03.gif) no-repeat;
height:32px;
margin:0;
padding:0
}
#navigation {
width:100%;
clear:both;
height:42px;
margin:0;
padding:0
}
#header1,#header3,#header4,#header5,#header6 {
float:left;
width:110px
}

#header2,#header7 {
float:left;
width:108px
} 
#gradientImage { 
width: 100%;   
overflow: hidden;	
clear: both
 } 
#footer {
clear: both; 
width: 100%;
background: url(images/Footer.gif) no-repeat;
height:17px
}
.error {
font-size: 13px;
color: #c00000;
}
.text {
font-size: 13px;
color:#000;
line-height: 18px;
text-align: justify;
}
.textBold {
font-weight: bold;
font-size: 13px;
color:#000;
line-height:18px
}
.href {
font-size: 13px;
font-weight: normal;
}
#floatleft63 {
float:left; width:63%; margin-bottom: -1767px; padding-bottom: 1767px
    }
#floatright37 {
float:right; width:37%; margin-bottom: -1767px; padding-bottom: 1767px
    }
#floatleft48 {
float:left; width:48%;	margin-bottom: -1767px; padding-bottom: 1767px;
    }
#floatmiddle4 {
float: left; width: 4%; margin-bottom: -1767px; padding-bottom: 1767px;
}
#floatright48 {
float: right; width: 48%; margin-bottom: -1767px; padding-bottom: 1767px;
}

/* ---- Form Related Styles ---- */
form {
border:1px solid gray;
font-size:13px;
min-width:300px;
max-width:725px;
margin:10px auto 5px;
padding:2px 0
}
.formTitle {  
text-align: left;
font-size: 13px; /* IE6 or less bug fix */
 }
#formContent {
float:left; 	clear: both; 
width: 100%;    margin-bottom: -1767px; padding-bottom: 1767px
}
.formTitleRequired {   
text-align: left;
font-weight: bold;
font-size: 13px; /* IE6 or less bug fix, should inherit from 'form' style */
}
.formTitle3 {
text-align: left;
vertical-align:middle;
margin-left: 15px;
font-size: 13px; /* IE6 or less bug fix */
}
.formInput1 {  
text-align: left;
width: 248px; 
margin-left:0
 }
.formInput2 {
text-align: left;
width: 350px;
margin-left:0
}
.appHeader {
font-size: 14px;
font-weight: bold;
color:#FFF;
text-align: center;
background-color:gray;
height:20px;
margin:0;
padding:0
}
.inputSubmit {
background-color:#ccc;
color:#000;
width: auto;
margin:0;
padding:0 6px
}
/* ---- End Form Related Styles ---- */